This project contains 1 insecure development dependency.

Crate proptest

Dependencies

(13 total, all up-to-date)

CrateRequiredLatestStatus
 bit-set^0.5.20.5.3up to date
 bit-vec^0.6.00.6.3up to date
 bitflags^22.5.0up to date
 lazy_static^1.21.4.0up to date
 num-traits^0.2.150.2.19up to date
 rand^0.80.8.5up to date
 rand_chacha^0.30.3.1up to date
 rand_xorshift^0.30.3.0up to date
 regex-syntax^0.80.8.3up to date
 rusty-fork^0.3.00.3.0up to date
 tempfile^3.03.10.1up to date
 unarray^0.1.40.1.4up to date
 x86^0.52.00.52.0up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 regex ⚠️^11.10.4maybe insecure